Subject: Re: ASCII vs BINARY ad nauseaum
From: [email-masked] (Michiel)

1 Feb 1997 06:27:50 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hello,

Thanks for your wonderful and wise comments. I propose starting a newsgroup
for this discussion. More people then just the readers of this list might
have something to say on it. If that newsgroup already exists we can just
add another one. Shall we cast our votes?

Michiel van Wessem

At 16:59 31-01-97 +0100, root wrote:
>Dear sirs:
>As deep winter approaches and last sommer's leaves rot in the ground, 
>(making it fertile for the new spring), ASCII vs BINARY discussions 
>achieve new heights.
>
>As veterans of this group will remember, even famous Al Stevens
>participated last winter, when the ASCII vs BINARY frenzy achieved
>(then) unreached moments of dramatic emotion in this fascinating
>discussion. I think that this theme is just unending, like the
>Star Wars saga: there will be ALWAYS one technician that will
>be ready to re-say what has been said before, and this goes on and on
>like winter's whirlwinds: no purpose whatsoever, no consequences
>whatsoever.
>
>Sometimes I think I ought to remember the participants to shut down and
>stop this nonsense: ALL HAS BEEN SAID ABOUT THIS UNINTERESTING SUBJECT!
>But then, I calm down, breathe deep and slow, and... whats the use of
>shutting to a whirlwind? It will pick up old rotten leaves from the
>ground, and then will fade away as last winter...
>
>Have fun guys!\r\n
>-- 
>Jacob Navia	Logiciels/Informatique
>41 rue Maurice Ravel			Tel 01 48.23.51.44
>93430 Villetaneuse 			Fax 01 48.23.95.39
>France
>-
>For help on using this list, send a message to
>"[email-masked]" with one line of text: "help".

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".